package com.chenyang.nse.bussiness.service.console;

import com.chenyang.nse.bussiness.dao.PageInfo;
import com.chenyang.nse.bussiness.entity.orm.table.console.TConsoleFastManage;
import java.util.List;

public interface FastManageService {
   List<TConsoleFastManage> query(PageInfo pageInfo);

   void save(TConsoleFastManage tConsoleFastManage);

   void update(TConsoleFastManage tConsoleFastManage);

   void remove(String id);
}
